
Monitoreo de Volcanes - Task #315

Milestone # 288 (New): Investigación vulcanológica Análisis y procesamiento de datos coleccionados durante vuelo del dron

Comparar 3 métodos de renderización MVE, PMVS/CMVS, CMPMVS

11/30/2015 05:27 PM - Diego Lume

Status: Closed Start date: 08/03/2015

Priority: Normal Due date: 08/31/2015

Assignee: Diego Lume % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 11/30/2015 05:27 PM - Diego Lume

- Parent task set to #288

#2 - 05/23/2017 01:45 PM - Joab Apaza

- Status changed from New to Resolved

#3 - 05/23/2017 01:45 PM - Joab Apaza

- Status changed from Resolved to Closed
